#title-localizacao{
    margin: 0 !important;
    color: #125341;
    background-color: white;
    width: 24%;
    padding: 20px;
    border-bottom-right-radius: 60px;
    padding-left: 9%;
}
@media(min-width:1500px){
    #title-localizacao{
        width: 30%;
        padding-left: 17%;
    }
}
@media(max-width:992px){
    #title-localizacao{
        width: 50%;
        padding-left: 5%;
    }
}

#container-lavoura{
    width: 100%;
}
#texto-localizacao{
    font-size: 20px;
    width: 80%;
}
@media(max-width:992px){
    #container-lavoura{
        width: auto;
    }
    #texto-localizacao{
        font-size: 16px;
        width: 95%;
    }
}


.borda-bottom-personalizada{
    position: relative;
}
.borda-bottom-personalizada::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -7px;
    width: 40%;
    height: 2px;
    background-color: white;
}